@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-align: center; /* for IE */
	background-color: #6db3c0;
	margin-top:10px;
}
a {
	color:#20687e;
	font-weight:bold;
	text-decoration:underline;
}
a.fleche_back {
	background-image:url(images/fleche_back.png);
	background-repeat:no-repeat;
	padding-left:10px;
	margin-right:10px;
	background-position: center left;
}
a.fleche {
	background-image:url(images/fleche.png);
	background-repeat:no-repeat;
	padding-left:10px;
	margin-right:10px;
	background-position: center left;
}
li {
	margin-bottom:5px;
}
#ctn_central {
	margin: 0 auto;
	text-align: left;
	width: 95%;
	min-width:911px;
	background-color:#fff;
	color:#000;
	max-width:1500px;
}
#ctn_page {
	background-image:url(images/ctn_page_bord_g.gif);
	background-repeat:repeat-y;
	background-position:-2px 0;
	padding-left:20px;
	padding-right:20px;
}
#ctn_header {
	width:100%; height:93px;
}
#header_logo {
	float:left; width:178px; height:93px;
}
#header_titre {
	margin-left:178px;
}
#header_titre span{
	position:relative;
	top:5px;
	font-size:11px;
	color: #999;
}
#ctn_centre_page {
	position:relative;
	margin-top:-7px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	border-left: solid 2px #d4e6e6;
	border-right: solid 2px #d4e6e6;
	background-image:url(images/centre_page_bord_haut.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#f3f9f9;
}
h1 {
	font-size:18px;
	margin-top:0px;
	color: #FF9700;
}
h2 {
	font-size:14px;
	color: #4B939C;
	font-weight:bold;
}
h3 {
	font-size:13px;
	color: #4B939C;
	font-weight:bold;
}
#ctn_partager_page{
	position:relative;
	display:inline-block; float:right; margin-top:2px;
	top:0;
	right:10px;
}
#ctn_page_footer {
	height:13px;
	width:100%;
	background-image:url(images/ctn_page_footer_bord_bas.png);
	background-repeat:no-repeat;
	background-position:-1px 0;
}
#ctn_page_footer div {
	height:13px;
	width:100%;
	background-image:url(images/ctn_page_footer_bord_bas_right.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}
#ctn_centre_page_footer {
	height:15px;
	width:100%;
	background-image: url(images/ctn_centre_page_footer_bl.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}
#ctn_centre_page_footer div {
	height:15px;
	width:100%;
	background-image:url(images/ctn_centre_page_footer_br.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}
.spacer {
  clear: both;
}
#ctn_barre_rub {
	height:34px;
	width:100%;
}
ul#barre_rub {
	left:0px;
	position:relative;
	top:-5px;
	padding:0;
	margin:0;
}
ul#barre_rub li {
float:left;
color:#ffffff;
background-color:transparent;
height:34px;
list-style-type:none;
width:174px;
font-weight:bold;
color:#fff;
text-align:center;
}
ul#barre_rub li a {
display:block;
height:100%;
width:100%;
line-height:35px;
text-decoration:none;
}
ul#barre_rub li.accueil_on {
	background-image: url(images/accueil_on.png);
	background-repeat:no-repeat;
}
ul#barre_rub li.accueil_on a,ul#barre_rub li.rub_on a,ul#barre_rub li.contact_on a {
	color:#1f5160;
	background-color:transparent;
}
ul#barre_rub li.accueil_off a,ul#barre_rub li.rub_off a,ul#barre_rub li.contact_off a {
	color:#fff;
	background-color:transparent;
}
ul#barre_rub li.accueil_off a:hover,ul#barre_rub li.rub_off a:hover,#barre_rub li.contact_off a:hover {
	color:#fddf00;
	background-color:transparent;
}
ul#barre_rub li.accueil_off {
	background-image:url(images/accueil_off.png);
	background-repeat:no-repeat;
	color:#fff;
	background-color:transparent;
}
ul#barre_rub li.rub_on{
	background-image: url(images/rub_on.png);
	background-repeat:no-repeat;
	color:#1f5160;
	background-color:transparent;
}
ul#barre_rub li.rub_off{
	background-image:url(images/rub_off.png);
	background-repeat:no-repeat;
	color:#fff;
	background-color:transparent;
}
ul#barre_rub li.contact_on{
	background-image: url(images/contact_on.png);
	background-position:top right;
	background-repeat:no-repeat;
	color:#1f5160;
	background-color:transparent;
}
ul#barre_rub li.contact_off{
	background-image:url(images/contact_off.png);
	background-position:top right;
	background-repeat:no-repeat;
	color:#fff;
	background-color:transparent;
}
.rub_null{
	border-bottom:solid 2px #d4e6e6;
	margin-left:870px;
	position:relative;
	top:-7px;
}
.box_blanc_top {
	background-image: url(images/box_blanc_bord_top.png);
	background-repeat:no-repeat;
	width:229px;
	height:7px;
}
.box_blanc_content {
	background-image:url(images/box_blanc_content.png);
	background-repeat: repeat-y;
	width:229px;
}
.box_blanc_content.content{
	font-size:9px;

}
.box_blanc_bottom {
	background-image:url(images/box_blanc_bord_bottom.png);
	background-repeat:no-repeat;
	width:229px;
	height:14px;
}
.box_blanc_titre {
	font-size:16px;
	color: #4B939C;
	font-weight:bold;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
}
.box_blanc_texte {
	margin-left:15px;
	margin-right:10px;
	font-size:12px;
	color: #000;
}
.box_blanc_texte a{
	color: #666;
}
.box_blanc_footer {
	padding-left:10px;
	padding-right:10px;
	font-size:11px;
	color: #000;
	text-align:center;
}

.bouton_jaune,.bouton_jaune_200,.bouton_jaune_150 {
	color:#000;
	background-image:url(images/bouton_jaune.png);
	background-repeat:no-repeat;
	height:34px;
	width:110px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	margin-top:15px;
}
.bouton_jaune_200 {
	background-image:url(images/bouton_jaune_200.png);
	width:200px;
}
.bouton_jaune_150 {
	background-image:url(images/bouton_jaune_150.png);
	width:150px;
}
.bouton_jaune a,.bouton_jaune_200 a,.bouton_jaune_150 a {
	display: inline-block;
	line-height:30px;
	color:#977200;
	font-weight:bold;
	font-size: 15px;
	height:100%;
	width:100%;
	text-decoration:none;
}
.cadreblancgris_box {
	background: url(images/cadreblancgris_tl.png) no-repeat top left;
	background-color:#fff;
	color:#000;
}
.cadreblancgris_top {
	background: url(images/cadreblancgris_tr.png) no-repeat top right;
}
.cadreblancgris_bottom {
	background: url(images/cadreblancgris_bl.png) no-repeat bottom left;
}
.cadreblancgris_bottom div {
	background: url(images/cadreblancgris_br.png) no-repeat bottom right;
}
.cadreblancgris_content {
	background: url(images/cadreblancgris_r.png) top right repeat-y;
	min-height:400px;
}

.cadreblancgris_top div,.cadreblancgris_top,
.cadreblancgris_bottom div, .cadreblancgris_bottom {
	width: 100%;
	height: 18px;
	font-size: 1px;
}
.cadreblancgris_content, .cadreblancgris_bottom {
	margin-top: -10px;
}
.cadreblancgris_content { padding: 0 10px; }


.rdcorn_titre {
	font-size:16px;
	font-weight:bold;
	color:#ff9801;
	background-image:url(images/box_ciel_carre.png);
	background-repeat:no-repeat;
	background-position:0 5px;
	padding-left:15px;
	padding-right:8px;
	margin-left:8px;
}
.rdcorn_argu {
	list-style: circle;
	list-style-position: inside;
	margin-top:10px;
	margin-left:5px;
	margin-right:5px;
	padding-left:5px;
	padding-bottom:5px;
	margin-bottom:0;
}
.rdcorn_box {
	background: url(images/roundedcornr_tl.png) no-repeat top left;
	width:100%;
	max-width:600px;
}
.rdcorn_top {
	background: url(images/roundedcornr_tr.png) no-repeat top right;
}
.rdcorn_bottom {
	background: url(images/roundedcornr_bl.png) no-repeat bottom left;
}
.rdcorn_bottom div {
	background: url(images/roundedcornr_br.png) no-repeat bottom right;
}
.rdcorn_content {
	background: url(images/roundedcornr_r.png) top right repeat-y;
}

.rdcorn_top div,.rdcorn_top,
.rdcorn_bottom div, .rdcorn_bottom {
	width: 100%;
	height: 10px;
	font-size: 1px;
}
.rdcorn_content, .rdcorn_bottom {
	margin-top: 0px;
}
.rdcorn_content { padding: 0 1px; }
.rdcorn_box_content {
	background-image:url(images/box_ciel_fond_contenu.png);
	background-repeat:repeat-x;
	background-position:bottom;
}
.rdcorn_box_content a{
	float:right;
}

.dashed_line {
	background-image:url(images/dashed-line.png);
	background-repeat:repeat-x;
	margin-top:10px;
	margin-bottom:30px;
	width:98%;
	margin-left:auto;
	margin-right:auto;
	height:10px;
}
#ctn_footer {
	width:100%;
	text-align:center;
	font-size:12px;
	font-weight:bold;	
	color:#6db3c0;
	background-color:transparent;	
	line-height:20px;
}
.dialog_idee{
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-align:left;
    width:auto;
    border:solid 1px #0099CC;
    background-color: #E3EFF0;
    background-image:url(images/dialog-information.png);
	background-position: 5px 3px;
    background-repeat:no-repeat;
	padding: 6px 3px 6px 30px;
}
.dialog_alert_vert{
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-align:left;
    width:auto;
	border:solid 1px #009933;
	background-color: #fffFE6;
	background-image:url(images/check_ok.png);
	background-position: 5px 3px;
	background-repeat:no-repeat;
	padding: 6px 3px 6px 30px;
}
.dialog_alert_rouge{
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
	    text-align:left;
    width:auto;
    border:solid 1px #FF0000;
    background-color:#fffFE6;
    background-image:url(images/dialog-warning.png);
	background-position: 5px 3px;
    background-repeat:no-repeat;
	padding: 6px 3px 6px 30px;
}
.dialog_alert_rouge.cligno{
	text-decoration:blink;
    background-image:url(images/dialog-warning-cligno.gif);
}
.dialog_wait{
    display: inline-block;
	min-height:25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    text-align:left;
    width:auto;
    border:solid 1px #000000;
    background-color:#FFFFFF;
    background-image:url(images/icon_wait.gif);
    background-position: top left;
    background-repeat:no-repeat;
    padding: 10px 3px 3px 40px;
}
.pointer{
	cursor:pointer;
}